<TCRA_Log>
<Session timestamp="Tue Oct 16 14:41:06 GMT-05:00 2007">
</Session>

<Session timestamp="Tue Oct 16 14:42:13 GMT-05:00 2007">
</Session>

<Session timestamp="Tue Oct 16 14:48:32 GMT-05:00 2007">
<File name="ResolveBoundedStackExercise.class" timestamp="Tue Oct 16 14:50:12 GMT-05:00 2007">
</File>

<File name="ResolveBoundedStackExercise.class" timestamp="Tue Oct 16 14:51:46 GMT-05:00 2007">
</File>

<File name="ResolveBoundedStackExercise.class" timestamp="Tue Oct 16 14:53:17 GMT-05:00 2007">
</File>

<File name="ResolveBoundedStackExercise.class" timestamp="Tue Oct 16 14:58:00 GMT-05:00 2007">
</File>

</Session>

<Session timestamp="Tue Oct 16 14:58:30 GMT-05:00 2007">
<File name="ResolveBoundedStackExercise.class" timestamp="Tue Oct 16 14:58:51 GMT-05:00 2007">
<Method name="Push" timestamp="Tue Oct 16 14:58:52 GMT-05:00 2007">
</Method>

<Method name="Pop" timestamp="Tue Oct 16 15:01:14 GMT-05:00 2007">
</Method>

<Method name="Push" timestamp="Tue Oct 16 15:01:21 GMT-05:00 2007">
<TestCase timestamp="Tue Oct 16 15:07:22 GMT-05:00 2007" correct="true">
#S = &lt;1,2,3&gt;<br/>
Integer #I = 5<br/>
S = &lt;5,1,2,3&gt;<br/>
Integer I = 5<br/>
</TestCase>

</Method>

<Method name="Pop" timestamp="Tue Oct 16 15:08:07 GMT-05:00 2007">
</Method>

<Method name="Push" timestamp="Tue Oct 16 15:08:42 GMT-05:00 2007">
<TestCase timestamp="Tue Oct 16 15:11:08 GMT-05:00 2007" correct="false">
#S = &lt;1,2,3,4,5&gt;<br/>
Integer #I = 6<br/>
S = &lt;6,1,2,3,4,5&gt;<br/>
Integer I = 15<br/>
</TestCase>

<TestCase timestamp="Tue Oct 16 15:11:35 GMT-05:00 2007" correct="true">
#S = &lt;1,2,3,4&gt;<br/>
Integer #I = 6<br/>
S = &lt;6,1,2,3,4&gt;<br/>
Integer I = 15<br/>
</TestCase>

</Method>

<Method name="Pop" timestamp="Tue Oct 16 15:11:36 GMT-05:00 2007">
<TestCase timestamp="Tue Oct 16 15:13:41 GMT-05:00 2007" correct="true">
#S = &lt;1,2,3&gt;<br/>
Integer #I = 1<br/>
S = &lt;2,3&gt;<br/>
Integer I = 1<br/>
</TestCase>

<TestCase timestamp="Tue Oct 16 15:13:53 GMT-05:00 2007" correct="false">
#S = &lt;1,2,3&gt;<br/>
Integer #I = 1<br/>
S = &lt;2,3&gt;<br/>
Integer I = 0<br/>
</TestCase>

<TestCase timestamp="Tue Oct 16 15:14:06 GMT-05:00 2007" correct="false">
#S = &lt;1,2,3&gt;<br/>
Integer #I = 1<br/>
S = &lt;3&gt;<br/>
Integer I = 0<br/>
</TestCase>

</Method>

<Method name="Depth" timestamp="Tue Oct 16 15:14:09 GMT-05:00 2007">
<TestCase timestamp="Tue Oct 16 15:14:54 GMT-05:00 2007" correct="false">
#S = &lt;1,2,3,4&gt;<br/>
S = &lt;4&gt;<br/>
int Depth( ) = 4<br/>
</TestCase>

<TestCase timestamp="Tue Oct 16 15:15:18 GMT-05:00 2007" correct="true">
#S = &lt;1,2,3,4&gt;<br/>
S = &lt;1,2,3,4&gt;<br/>
int Depth( ) = 4<br/>
</TestCase>

</Method>

<Method name="Clear" timestamp="Tue Oct 16 15:15:21 GMT-05:00 2007">
<TestCase timestamp="Tue Oct 16 15:16:37 GMT-05:00 2007" correct="true">
#S = &lt;1,2&gt;<br/>
S = &lt;&gt;<br/>
</TestCase>

</Method>

<Method name="Rem_Capacity" timestamp="Tue Oct 16 15:16:38 GMT-05:00 2007">
<TestCase timestamp="Tue Oct 16 15:17:03 GMT-05:00 2007" correct="true">
#S = &lt;1,2,3&gt;<br/>
S = &lt;1,2,3&gt;<br/>
int Rem_Capacity( ) = 2<br/>
</TestCase>

<TestCase timestamp="Tue Oct 16 15:17:12 GMT-05:00 2007" correct="false">
#S = &lt;1,2,3&gt;<br/>
S = &lt;1,2,3&gt;<br/>
int Rem_Capacity( ) = 4<br/>
</TestCase>

<TestCase timestamp="Tue Oct 16 15:17:18 GMT-05:00 2007" correct="false">
#S = &lt;1,2,3&gt;<br/>
S = &lt;1,2,3&gt;<br/>
int Rem_Capacity( ) = 4<br/>
</TestCase>

</Method>

<Method name="Push" timestamp="Tue Oct 16 15:17:25 GMT-05:00 2007">
</Method>

</File>

</Session>

</TCRA_Log>
